@charset "utf-8";

/* CSS Document */

/*

font-family: 'Open Sans', sans-serif;

font-family: 'Poppins', sans-serif;

font-family: 'Montserrat', sans-serif;

*/



* { box-sizing:border-box; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}

*::before, *::after { box-sizing: border-box; }

img {max-width:100%;}

body,h1,h2,h3,h4,h5,h6,ul,ol,p { padding:0; margin:0;}

body { background-color: #fff; font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 1.5; color:#424242;}

a { text-decoration:none; color:#FF9141;}

a:hover { text-decoration:none; color:#e57421;}

a, a:active, a:visited, a:hover { outline: medium none; text-decoration: none;}



.wrapper { margin:0 auto; max-width:1200px;}

.top{ padding:0; background: rgba(255,255,255,1); -webkit-transition: all 0.4s ease; transition: all 0.4s ease;-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5); box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5); min-height:175px; width:100%; z-index:3;}

.top.sticky { position: fixed; width: 100%; padding:0; min-height:53px; top:0;}

.top .top_info {clear:both; width: 100%; overflow: hidden; background: #c0191e; padding: 9px 0; }

.top .top_info .top_social {float:left;}

.top .top_info .top_social img {float:left; margin: 0 8px 0 0;}

.top .top_info .top_text {float:right; line-height: 32px;font-family: 'Poppins', sans-serif; color: #ffffff;}

.top .top_info .top_text span { margin:0 0 0 45px;}

.top .top_info .top_text span:first-child {margin:0;}

.top .top_info .top_text span a {color:#ffffff;}

.top .top_info .top_text span a:hover {color:#efd0d1;}

.top .top_info .top_text span.email { background:url(../images/icon-mail.png) no-repeat left; padding: 0 0 0 22px;}

.top .top_info .top_text span.phone { background:url(../images/icon-phone.png) no-repeat left; padding: 0 0 0 16px;}

.top .logo_area {clear:both; width: 100%; padding: 12px 0;}

.top .logo_area .logo {float:left;}

.top .logo img { width:193px; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}

.top .menu_area { float:right; margin-top:25px; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}

.top.responsive { display:none;}

.top.sticky .top_info {display:none;}

.top.sticky .logo_area {min-height:66px; padding: 7px 0 5px;}

.top.sticky .logo img { width:100px;}

.top.sticky .menu_area {margin-top:2px;}

.banner_area {clear:both; width: 100%;}

.banner_area .banner_slider {text-align:center;}

.banner_area .bx-wrapper img {display:inline-block;}

.banner_area .wrapper { position: relative; text-align: left;}

.banner_area .wrapper .banner_text { position: absolute; bottom: 140px;}

.banner_area h3 {clear:both; width: 100%; overflow: hidden; padding:10px 0 20px; font-weight: 700; font-size: 35px; line-height: 50px; color: #ffffff; max-width: 730px;font-family: 'Poppins', sans-serif;}
.banner_area h4 {clear:both; width: 100%; overflow: hidden; padding:10px 0 10px; font-weight: 500; font-size: 20px; line-height: 20px; color: #ffd10f; max-width: 730px;font-family: 'Poppins', sans-serif;}
.banner_area p {clear:both; width: 100%; overflow: hidden; padding:5px 0 140px; font-weight: 200; font-size: 16px; line-height: 28px; color: #ffffff; max-width: 730px;font-family: 'Poppins', sans-serif;}

.banner_area .btn_area {clear:both; width: 100%; overflow: hidden; font-family: 'Poppins', sans-serif;}

.banner_area .btn_area a {display:inline-block; line-height: 50px; text-transform: uppercase; font-weight: 700; color: #ffffff; padding: 0 40px; border-radius: 30px; border: 2px solid; margin: 0 16px 0 0;}

.banner_area .btn_area a:first-child {background:#c0191e; border-color: #c0191e;}

.banner_area .bx-wrapper .bx-pager.bx-default-pager a {width:15px; height: 15px; border-radius: 20px; background: #d3d3d5;}



.banner_area .bx-wrapper .bx-pager.bx-default-pager a:hover, .banner_area .bx-wrapper .bx-pager.bx-default-pager a.active, .banner_area .bx-wrapper .bx-pager.bx-default-pager a:focus {background:#C0191E;}

.banner_area .bx-wrapper .bx-pager {bottom:20px;}

.intro_area {clear:both; width: 100%; overflow: hidden; padding: 70px 0;}

.home h2 {clear:both; width: 100%; overflow: hidden; text-align: center; font-size: 36px; font-weight: 700; color: #222323; text-transform: uppercase; line-height: 29px;font-family: 'Montserrat', sans-serif; background: url(../images/title-divider-gray.jpg) no-repeat center bottom; padding: 0 0 14px; margin: 0 0 50px;}

.home h2 span { font-size:15px; color: #c0191e; font-weight: 500;font-family: 'Poppins', sans-serif;}

.intro_area p {clear:both; width: 100%; overflow: hidden; text-align: center; margin: 0 0 36px; line-height: 25px;}

.intro_area .btn_area {clear:both ;width: 100%; overflow: hidden; text-align: center;}

.intro_area .btn_area a {display:inline-block; line-height: 50px; text-transform: uppercase; font-weight: 700; color: #ffffff; padding: 0 40px; border-radius: 30px; margin: 0 16px 0 0;background:#c0191e; font-family: 'Poppins', sans-serif;}

.intro_area .btn_area a:hover { background:#222222;}

.flyer_area {clear:both; width: 100%; overflow: hidden; background: #b8151a url(../images/bg-donwload.jpg) repeat top center; padding: 50px 0; color: #ffffff;}

.flyer_area h3 {font-size:25px; font-weight: 700; text-transform: uppercase;font-family: 'Montserrat', sans-serif; line-height: 50px;}

.flyer_area a,.flyer_area a img {float:right;}

.home_productArea {clear:both; width: 100%; overflow: hidden; padding: 70px 0;}

.home_product {clear:both; margin: 0 -15px; overflow: hidden;}

.home_product .column { float:left; width: 25%; padding: 0 15px 30px; text-align: center;}

.home_product .column .product_box {clear:both; width: 100%; overflow: hidden; background: #f5f5f5; padding: 16px 14px 36px;}

.home_product .column .product_box img { padding: 0 0 15px; margin: 0 auto; border-bottom: 1px solid #c0191e;}

.home_product .column .product_box h3 {clear:both; width: 100%; overflow: hidden; font-size: 18px; font-weight: 500; color: #010101;font-family: 'Poppins', sans-serif; line-height: 24px; padding: 15px; min-height: 105px;}

.home_product .column .product_box h4 {clear:both; width: 100%; overflow: hidden; font-size: 14px; font-weight: 500; color: #2b2b2b;font-family: 'Poppins', sans-serif; line-height: 24px; padding: 0 0 20px;}

.home_product .column .product_box h4 span {color:#c0191e;}

.home_product .column .product_box p {clear:both; width: 100%; overflow: hidden; font-size: 14px; margin: 0 0 20px; min-height: 130px; }

.home_product .column .product_box .btn_area {clear:both; width: 100%; overflow: hidden;}

.home_product .column .product_box .btn_area a {display:inline-block; line-height: 36px; font-family: 'Poppins', sans-serif; color:#ffffff; font-weight: 500; text-transform: uppercase; background: #c0191e; padding: 0 28px; border-radius: 30px;}

.home_product .column .product_box .btn_area a:hover {background:#a2090d;}

.testi_area {clear:both; width: 100%; overflow: hidden; padding: 70px 0; color: #ffffff; background: url(../images/bg-testi.jpg) repeat top center;}

.testi_area h2,.testi_area h2 span {color:#ffffff;}

.testi_area p {line-height: 25px; margin: 0 auto 30px; text-align: center; max-width: 800px; font-size: 15px;}

.testi_area .author {clear:both; width: 100%; max-width: 700px; margin: 0 auto; font-size: 16px; text-transform: uppercase; font-weight: 600;font-family: 'Montserrat', sans-serif; text-align: center;}

.testi_area .author span {font-size:13px; text-transform: none; font-weight: 400;}

.testi_area .bx-wrapper .bx-pager.bx-default-pager a {background:#000000 !important;}

.testi_area .bx-wrapper .bx-pager.bx-default-pager a:hover, .testi_area .bx-wrapper .bx-pager.bx-default-pager a.active, .testi_area .bx-wrapper .bx-pager.bx-default-pager a:focus {background:#ffffff !important;}

.bottom_cover {clear:both; width: 100%; overflow: hidden; padding: 70px 0 0;}

.bottom {clear:both; width: 100%; overflow: hidden; padding: 70px 0; background: url(../images/bg-bottom.jpg) repeat top center;}

.bottom .inquiry {float:left; width: 300px; padding: 0 60px 0 0;}

.bottom .inquiry img {margin:0 0 10px;}

.bottom .inquiry h3 {clear:both; width: 100%; overflow: hidden; margin: 0 0 10px; font-size: 30px; color: #010101; font-weight: 700; font-family: 'Montserrat', sans-serif; line-height: 40px;}

.bottom .inquiry p {clear:both; width:100%; overflow: hidden; font-size: 15px;}

.bottom .footer_form {float:left; width: calc(100% - 300px);}

.bottom .footer_form .row {clear:both; overflow: hidden; margin: 0 -10px;}

.bottom .footer_form .row .column {float:left; width: 33.33%; padding: 0 10px 18px;}

.bottom .footer_form .row .column.text_area {width:66.66%;}

.bottom .footer_form .row .column span {clear:both; width: 100%; float: left; font-size: 15px; font-weight: 600; text-transform: uppercase; color: #000000; font-family: 'Poppins', sans-serif; margin: 0 0 5px; }

.bottom .footer_form .row .column span strong {font-weight:600; color: #ff0000;}

.bottom .footer_form .row .column input[type="text"],.bottom .footer_form .row .column input[type="email"],.bottom .footer_form .row .column select,.bottom .footer_form .row .column textarea {clear:both; width: 100%; overflow: hidden; background: #ffffff; border: none; height: 42px; padding:0 10px; font-family: 'Open Sans', sans-serif;}

.bottom .footer_form .row .column textarea {height:191px; padding: 10px;}

.bottom .footer_form .row .column .select_cover, .bottom .footer_form .row .column .captcha_cover {margin:0 0 15px; overflow: hidden;}

.bottom .footer_form .row .column .btn_area {clear:both; width: 100%; overflow: hidden;}

.bottom .footer_form .row .column .btn_area button {width:100%; border: none; height: 42px; background: #c0191e; color: #ffffff;font-family: 'Poppins', sans-serif; font-size: 15px; font-weight: 600; text-transform: uppercase; padding: 10px 10px 6px; cursor: pointer;}

.bottom .footer_form .row .column .btn_area button:hover { background:#a40c10;}

.bottom .footer_form .row .column span.error {color:#ff0000; font-size: 14px; font-weight: 400; text-transform: none;}

.footer_form p.alert {clear:both; width: 100%; overflow: hidden; padding: 10px 20px; background: #000000; text-align: center; color: #ffffff; font-size: 15px; margin: 0 0 30px;}

.footer_form p.msg_success {clear:both; width: 100%; overflow: hidden; padding: 10px 20px; background: #009507; text-align: center; color: #ffffff; font-size: 15px; margin: 0 0 30px;}

footer {clear:both; width: 100%; overflow: hidden; background: #1f272a; border-top: 5px solid #c0191e; color:#a8a9a4; font-size: 13px; padding: 40px 0 0;}

footer h3 {clear:both; width: 100%; overflow: hidden; font-size: 15px; text-transform: uppercase;font-family: 'Montserrat', sans-serif; color: #ffffff !important; font-weight: 500; background: url(../images/title-divider-red.png) no-repeat left bottom; padding: 0 0 20px; margin: 0 0 20px;}

footer ul {list-style:none;}

footer ul li {margin:0 0 10px;}

footer a {color:#a8a9a4;}

footer a:hover {color:#ffffff;}

footer .footer_links {float:left; width: 12%; padding: 0 30px 0 0;}

footer .product_links {float:left; width: 34%; padding: 0 30px 0 0;}

footer .fotter_download {float:left; width: 13%; padding: 0 30px 0 0;}

footer .contact_info {float:left; width: 26%; padding: 0 30px 0 0; line-height: 23px;}

footer .contact_info strong {color:#ffffff; text-transform: uppercase;}

footer .contact_info div {margin: 0 0 10px; padding: 0 0 0 30px;}

footer .contact_info div.footer_address {padding:0;}

footer .contact_info div.footer_mobile {background:url(../images/icon-mobile-footer.png) no-repeat left 4px;}

footer .contact_info div.footer_phone {background:url(../images/icon-phone-footer.png) no-repeat left 5px;}

footer .contact_info div.footer_email {background:url(../images/icon-mail-footer.png) no-repeat left 6px;}

footer .social {float:left; width: 15%;}

footer .social img { margin:0 5px 0 0; opacity: 0.6;}

footer .social img:hover { margin:0 5px 0 0; opacity: 1;}

footer .copyright {clear:both; width: 100%; overflow: hidden; padding: 20px 0; text-align: center; border-top: 1px solid #393e40; margin: 40px 0 0; float: left;}

.inner_banner {clear:both; width: 100%; overflow: hidden; background: url(../images/inner-banner.jpg) repeat top center; text-align: center; min-height: 225px; color: #ffffff; padding: 80px 0 40px;}

.inner_banner h1 { clear:both; width: 100%; overflow: hidden; font-size: 30px; font-weight: 700;font-family: 'Montserrat', sans-serif; text-transform: uppercase; margin: 0 0 5px;}

.inner_banner .breadcrumb {clear:both; width: 100%; overflow: hidden; font-size: 14px; font-weight: 600; font-family: 'Montserrat', sans-serif; text-transform: uppercase; color: #ff4248; }

.inner_banner .breadcrumb span { margin: 0 0 0 16px; padding: 0 0 0 25px; background: url(../images/arrow-bread.png) no-repeat left 4px;}

.inner_banner .breadcrumb a {color:#ffffff;}

.content_area {clear:both; width: 100%; overflow: hidden; padding: 70px 0 0;}

.content_area .title_area {clear:both; width: 100%; overflow: hidden; margin: 0 0 30px;}

.content_area .title_area h2 {float:left; width: calc(100% - 190px); font-size: 25px; font-weight: 600; color: #222323; text-transform: uppercase; font-family: 'Montserrat', sans-serif; line-height: 28px;}

.content_area .title_area h2 span { font-size:20px; font-weight: 500; color: #c0191e;font-family: 'Poppins', sans-serif;}

.content_area .title_area .btn_area {float:left; width: 190px; text-align: right;}

.content_area .title_area .btn_area a {display:inline-block; line-height: 50px; font-family: 'Poppins', sans-serif; color:#ffffff; font-weight: 700; text-transform: uppercase; background: #c0191e; padding: 0 18px; border-radius: 30px;}

.content_area .title_area .btn_area a:hover {background:#a2090d;}

.sepc_section {clear:both; width: 100%; overflow: hidden; margin: 0 0 40px;}

.content_area .left {float: left; width: 34%;}

.content_area .left img {max-width:100%;}

.content_area .right {float: left; width: 66%; padding: 0 0 0 30px;}

.content_area .right h3 {clear:both; width: 100%; overflow: hidden; font-size: 20px; font-weight: 500; color: #010101; font-family: 'Poppins', sans-serif; text-transform: uppercase; line-height: 24px; padding: 0 0 10px; margin: 0 0 10px; border-bottom: 1px solid #c0191e;}

.content_area .right h3 span { font-size:17px; color: #c0191e;}

.content_area .right .column {float:left; width: 50%; padding: 0 10px 0 0;}

.content_area .right .column:last-child{padding: 0 0 0 10px;}

table { width: 100%; line-height:30px; font-size: 14px; background: #f1f1f1;}

tbody tr:nth-of-type(2n) {background: #f2d1d2;}

td { padding:5px 12px; vertical-align: top;}

td:first-child { width:150px; font-weight: 700; color: #000000;}

td:last-child { border-right:none;}

.videoWrapper { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0;}

.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.features_section {clear:both; width: 100%; overflow: hidden; padding: 0 0 40px;}

.features_section .right h4 {clear:both; width: 100%; overflow: hidden; font-size: 20px; font-weight: 500; color: #c0191e; text-transform: uppercase; border: 1px solid #c0191e; border-width: 1px 0; line-height: 50px; font-family: 'Poppins', sans-serif; margin: 0 0 20px;} 

.features_section .right p {margin:0 0 30px;}

.benefit_area {clear:both; width: 100%; overflow: hidden; background: #f1f1f1; margin: 0 0 70px;  font-family: 'Poppins', sans-serif; }

.benefit_area .left {float:left; width: 3222px; font-size: 30px; font-weight: 500; text-transform: uppercase; color: #ffffff; height: 92px; padding-left:3000px; padding-top: 25px; margin-left: -3000px; background:#c0191e url(../images/arrow-benefit.jpg) no-repeat right top;}

.benefit_area .right {float:right; width: calc(100% - 222px); text-align: right; font-size: 16px; font-weight: 500; padding: 35px 0 0;}

.benefit_area .right span {padding: 0 10px;}

.realted_area {clear:both; width: 100%; overflow: hidden; margin: 0 0 80px;}

.realted_area .home_product .column {padding:0;}

.realted_area .bx-wrapper .bx-prev {left:-30px !important;}

.realted_area .bx-wrapper .bx-next {right:-30px !important;}

.realted_area .home_product {overflow:visible; margin: 0;}

.about_section {clear:both; width: 100%; overflow: hidden; padding: 42px 0 12px; background: url(../images/divider.png) no-repeat top center;}

.about .content_area .wrapper .about_section:first-child {background:none; padding-top: 0;}

.about_section h2 {clear:both; width: 100%; overflow: hidden; font-size: 30px; font-weight: 700; text-transform: uppercase; color: #c0191f; font-family: 'Montserrat', sans-serif; margin: 0 0 10px;}

.about_section img.alignleft {float:left; padding: 0 30px 20px 0;}

.about_section img.alignright {float:right; padding: 0 0 20px 30px;}

.about_section p {margin:0 0 30px;}

.about_section ul {list-style:none; margin: 0 0 30px; overflow: hidden;}

.about_section ul li { padding: 0 0 10px 24px; background: url(../images/bullet.png) no-repeat left 8px;}

.infra {clear:both; margin: 0 -38px; overflow: hidden; padding: 0 0 60px;}

.infra .column {float:left; width: 33.33%; padding: 0 38px;}

.contact_area {clear:both; width: 100%; overflow: hidden; padding: 0 0 60px;}

.contact_area h2 {clear:both; width: 100%; overflow: hidden; font-size: 30px; font-weight: 700; text-transform: uppercase; color: #c0191f; font-family: 'Montserrat', sans-serif; margin: 0 0 20px;}

.contact_area .contact_text {float:left; width: 436px; padding: 0 0 40px;}

.contact_area .contact_text span {clear:both; width: 100%; float: left; padding: 0 0 15px 28px;}

.contact_area .contact_text span.location {background:url(../images/icon-location-contact.png) no-repeat left 5px;}

.contact_area .contact_text span.phone {background:url(../images/icon-mobile-contact.png) no-repeat left 3px;}

.contact_area .contact_text span.email {background:url(../images/icon-email-contact.png) no-repeat left 6px;}

.contact_area .contact_text span a {color:#424242;}

.contact_area .map_area {float:left; width: calc(100% - 436px);}

.contact_area .map_area .map {clear:both; width: 100%; overflow: hidden;}











/* Navigation Styles */

.menu { float:right;}

.menu ul { font-size: 0; margin: 0; padding: 0;}

.menu ul li { display: inline-block; position: relative;}

.menu ul li a { color: #2b2b2b; display: block; font-size: 14px; font-weight: 600; text-transform: uppercase; margin: 0 0 0 60px; transition: 0.3s linear; line-height: 50px;font-family: 'Poppins', sans-serif;}

.menu ul li a:hover { color:#c0191e;}

.menu .container > ul > li:last-child a { background: #1a1a18; padding: 0 28px; color: #ffffff; font-weight: 700; border-radius: 30px; margin: 0 0 0 50px;}

.menu .container > ul > li:last-child a:hover { background:#c0191e;}

.menu ul li ul { border-bottom: 5px solid #c0191e; display: none; position: absolute; width: 350px; left:40px; padding-top:39px;}

.desktop.sticky .menu ul li ul { padding-top:7px !important;}

.menu ul li ul li { border-top: 1px solid #555555; display: block;}

.menu ul li ul li:first-child { border-top: none; }

.menu ul li ul li a { background: rgba(51,51,51,0.9); display: block; padding: 8px 20px; color:#ffffff; font-size:14px; font-weight: 400; text-transform: none; margin: 0; line-height: 26px;}

.menu ul li ul li a:hover { background: #c0191e; color:#ffffff; }

nav:not(.mm-menu) { display: none;}

.header { display:none;}

.header { position:fixed; left:20px; padding: 0 50px; z-index:5; margin-top:36px;-webkit-transition: all 0.4s ease; transition: all 0.4s ease;}

.header.fix { margin-top:15px;}

.header.fixed { position: fixed; top: 0; left: 10px;}

.header a { display: block; position: absolute; top: 0; left: 0;}









/* for 1024 */

@media (max-width: 1150px) {

	.wrapper { padding:0 20px;}

	.home_product .column {width:33.33%;}

	footer .footer_links {width:20%; padding: 0 0 40px;}

	footer .product_links {width:60%; padding: 0 0 40px;}

	footer .fotter_download {width:20%; padding: 0 0 40px;}

	footer .contact_info {width:50%; padding: 0 0 40px;}

	footer .social {width:50%; padding: 0 0 40px;}

	.inner_banner h1 {font-size:26px;}

	.content_area .title_area h2 {font-size:22px; line-height: 26px;}

	.content_area .title_area h2 span {font-size:18px;}

	.content_area .left {width:30%;}

	.content_area .right {width:70%;}

	.benefit_area .right {padding:22px 0 0;}

	.realted_area .home_product {padding: 0 30px;}

	.infra {margin:0 -20px;}

	.infra .column {padding:0 20px;}	

	.contact_area .contact_text {width: 350px;}

	.contact_area .map_area {width: calc(100% - 350px);}

	.banner_area .wrapper .banner_text {bottom: 100px;}

	.banner_area .wrapper .banner_text h3 { font-size: 36px; line-height: 50px; max-width: 600px; padding: 0 0 30px}

	

}





/* for 800 */

@media (max-width: 990px) {

	.menu ul li a { margin:0 0 0 30px;}

	.menu ul li:first-child a { margin:0;}

	.menu .container > ul > li:last-child a {margin:0 0 0 20px;}

	.home_product .column {width:50%;}

	.home_product .column .product_box p {min-height:120px;}

	.home_product .column .product_box h3 {min-height:90px;}

	.bottom .inquiry {width:100%; padding: 0 0 40px;}

	.bottom .footer_form {width:100%;}

	.content_area { padding: 40px 0 0;}

	.content_area .title_area h2 {width:100%; text-align: center; margin: 0 0 20px;}

	.content_area .title_area .btn_area {width:100%; text-align: center;}

	.content_area .left { width: 100%; text-align: center; margin: 0 0 30px;}

	.content_area .right {width:100%; padding: 0;}

	.realted_area .bx-wrapper {width:590px; margin: 0 auto;}

	.infra {margin:0 -10px;}

	.infra .column {padding:0 10px;}

	.about_section {background-size:contain;}

	.contact_area .contact_text, .contact_area .map_area {width: 100%;}

	.banner_area .wrapper .banner_text {bottom: 70px;}

	.banner_area .wrapper .banner_text h3 { font-size: 30px; line-height: 44x; max-width: 600px; padding: 0 0 30px}

	

	

	

}





/* for 786 */

@media (max-width: 768px) {

}





/* for 600 */

@media (max-width:767px) { 

	.top.desktop { display:none;} 

	.top.responsive { display:block;} 

	.header { display:block;}

	.top .logo { padding: 0; text-align: center;}

	.top .logo img {width:150px;}

	.top {padding:10px 0 5px; min-height: inherit;}

	.top .menu_area {margin:0;}

	.banner_area h3 {font-size:38px; line-height: 60px;}

	.flyer_area h3 {text-align:center;}

	.flyer_area a, .flyer_area a img {float:none;}

	.flyer_area {padding:30px 0 20px;}

	.home_product .column {width:100%;}

	.home_product .column .product_box h3,.home_product .column .product_box p {min-height:inherit;}

	.testi_area {padding:70px 0 100px;}

	.bottom .footer_form .row .column,.bottom .footer_form .row .column.text_area {width:100%;}

	footer .footer_links,footer .fotter_download {width:25%;}

	footer .product_links,footer .contact_info {width:75%;}

	footer .social {width:100%; text-align: center; padding: 0;}

	.top.sticky {padding:10px 0 0;}

	.header.fix { margin-top: 23px;}

	.excel10 .inner_banner { padding:50px 0 40px;}

	.content_area .right .column {width:100%;}	

	table {width:100%;}

	thead {display: none;}

	tbody td {display: block;  text-align:center;}

	.withOutTitle tbody td:before {margin-bottom:0;} 

	td:first-child {width:100%; padding:10px 10px 0; font-weight: 700;}

	td:last-child {width:100%; padding:0 10px 10px;}

	.content_area .right .column:first-child table {margin:0 0 40px;}

	.content_area .right .column:last-child,.content_area .right .column:first-child {padding:0;}

	.benefit_area .left {padding-left:20px; width: 100%; margin-left: -20px;}

	.benefit_area .right {width:100%; text-align: left; padding: 20px 0;}

	.realted_area .bx-wrapper {width:280px; margin: 0 auto;}

	.about_section img.alignleft,.about_section img.alignright {float:none; display: block; margin: 0 auto 20px; padding: 0;}

	.infra .column {width:100%; text-align: center; padding: 0 0 20px}

	.infra {margin:0;}

	.banner_area .wrapper .banner_text h3 {display:none;}

	.banner_area .wrapper .banner_text {right:20px; left: 20px; text-align: center;}

	

}





/* for 480 */

@media (max-width: 599px) {

	.banner_area h3 { padding:70px 0;}

	.banner_area {min-height:inherit; padding-bottom:70px;}

	.intro_area,.home_productArea,.bottom {padding:50px 0;}

	.testi_area {padding:50px 0 80px;}

	.home h2 {margin:0 0 30px;}

	footer .footer_links,footer .fotter_download, footer .product_links,footer .contact_info {width:100%;}

	footer .social {text-align: left;}

	.excel10 .inner_banner { padding: 30px 0;}

	.realted_area .bx-viewport {height:auto !important;}

	

}





/* for 360 */

@media screen and (max-width: 479px) {

	.banner_area h3 { font-size: 26px; line-height: 40px;}

	.banner_area h3 { padding: 40px 0; text-align: center;}

	.banner_area .btn_area {text-align:center;}

	.banner_area .btn_area a:first-child {margin-bottom:20px;}

	.flyer_area h3 {line-height:30px;}

	.flyer_area a {padding:10px 0 0; display: block;}

	.home h2 {font-size:32px;}

	.realted_area .home_product { padding: 0 10px;}

	.realted_area .bx-wrapper {width:auto; margin: 0 auto;}

	.contact_area h2 {font-size:28px;}

	.banner_area .wrapper .banner_text {display:none;}

}





/* for 320 */

@media screen and (max-width: 359px) {

	

}